Loading...
Searching...
No Matches
doc_note_fbcv2_annotation_replacement Class Reference

## Detailed Description

Note
  This class of objects was introduced in Version 2 of the SBML Level 3 Flux Balance Constraints (“fbc”) specification. In Version 1 of “fbc”, the information encoded by this class can be stored instead using the Association and GeneAssociation annotation classes. Please see the Version 1 and Version 2 “fbc” specifications for more details.